import React from 'react';
export default function DriveFolderUploadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h273.31l70.77 70.77H840V-200zm344.62-110.77h30.76v-215.46l89.39 89.38 22-22-126.77-126-125.23 124.47 22 22 87.85-87.85z" })));
}
